---
#This is popup help messages for the Admin Panel -> Manage -> SLA Plan
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
name:
  title: Nimi
  content: >
    Vali sellele <span class="doc-desc-title">TTL plaanile</span> sobiv nimi, mis kirjeldaks tema otstarvet.
grace_period:
  title: Armuaeg
  content: >
    Määra tundide arv, pärast mida pilet saab automaatselt tähtaja ületanud staatuse.<br><br><em>Tunde hakatakse arvestama alates pileti registreerimise ajast.</em>
transient:
  title: Lühiajaline
  content: >
    Lühiajalisi TTL-e peetakse ajutisteks ja neid võib ülekirjutada pikaajaliste TTL-idega <span class="doc-desc-opt">osakonda</span> üle andmisel või kui tema <span class="doc-desc-title">abiteema</span> on muutunud.
schedule:
  title: Schedule
  content: >
    Choose the Schedule to be used by this SLA when rendering tickets Overdue. <br><br> Please note that Department settings can override this schedule.
  links:
    - 
      title: Manage Schedules
      href: /scp/schedules.php
